{
  "+D82kt": "Yenidən dərc etmək istədiyinizə əminsiniz: {id}",
  "+PzQ9Y": "İndi Ödəniş Edin",
  "+Vxixo": "Gizli qrup söhbəti",
  "+aZY2h": "Zap Növü",
  "+tShPg": "following",
  "+vA//S": "Girişlər",
  "+vIQlC": "Gələcəkdə hesabınızı idarə etmək üçün aşağıdakı parolu yadda saxladığınızdan əmin olun",
  "+vVZ/G": "Qoşul",
  "+vj0U3": "edit",
  "+xliwN": "{name} repost etdi",
  "/B8zwF": "Your space the way you want it 😌",
  "/GCoTA": "Clear",
  "/JE/X+": "Hesab Dəstəyi",
  "/PCavi": "İctimai",
  "/Xf4UW": "Send anonymous usage metrics",
  "/clOBU": "Weekly",
  "/d6vEc": "Profilinizi tapmağı və paylaşmağı asanlaşdırın",
  "/n5KSF": "{n} ms",
  "00LcfG": "Daha çox",
  "0Azlrb": "İdarə et",
  "0BUTMv": "Axtar...",
  "0HFX0T": "Use Exact Location",
  "0jOEtS": "Yanlış LNURL",
  "0mch2Y": "adda icazə verilməyən simvollar var",
  "0siT4z": "Politics",
  "0uoY11": "Show Status",
  "0yO7wF": "{n} saniyə",
  "1H4Keq": "{n} users",
  "1Mo59U": "Bu qeydi əlfəcinlərdən silmək istədiyinizə əminsiniz?",
  "1R43+L": "Nostr Wallet Connect konfiqurasiyasını daxil edin",
  "1UWegE": "Be sure to back up your keys!",
  "1c4YST": "Qoşuldu: {node} 🎉",
  "1nYUGC": "{n} İzləyir",
  "1o2BgB": "Check Signatures",
  "1ozeyg": "Nature",
  "1udzha": "Söhbətlər",
  "2/2yg+": "Əlavə et",
  "25V4l1": "Banner",
  "25WwxF": "Don't have an account?",
  "2IFGap": "İanə et",
  "2LbrkB": "Şifrə daxil edin",
  "2O2sfp": "Finish",
  "2a2YiP": "{n} Əlfəcinlər",
  "2k0Cv+": "Bəyənməyənlər ({n})",
  "2mcwT8": "New Note",
  "2ukA4d": "{n} saat",
  "2zJXeA": "Profiles",
  "39AHJm": "Sign Up",
  "3KNMbJ": "Articles",
  "3cc4Ct": "İşıq",
  "3gOsZq": "Tərcüməçilər",
  "3qnJlS": "Siz {amount} sats ilə səs verirsiniz",
  "3t3kok": "{n,plural,=1{{n} new note} other{{n} new notes}}",
  "3tVy+Z": "{n} İzləyicilər",
  "450Fty": "Heç biri",
  "47FYwb": "Ləğv et",
  "4IPzdn": "Əsas Tərtibatçılar",
  "4L2vUY": "Your new NIP-05 handle is:",
  "4MBtMa": "Name must be between 1 and 32 characters",
  "4MjsHk": "Life",
  "4OB335": "Bəyənmə",
  "4Vmpt4": "Nostr Plebs məkanda ilk NIP-05 provayderlərindən biridir və münasib qiymətlərlə yaxşı domen kolleksiyası təklif edir",
  "4Z3t5i": "Şəkilləri sıxmaq üçün imgproxy istifadə edin",
  "4rYCjn": "Özünə Qeyd",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5oTnfy": "Buy Handle",
  "5u6iEc": "Pubkey-ə köçürün",
  "5vMmmR": "İstifadəçi adları Nostr-da unikal deyil. Nostr ünvanı qeydiyyatdan keçdiyiniz zaman sizin üçün unikal olan, insan tərəfindən oxuna bilən unikal ünvanınızdır.",
  "5ykRmX": "Zap göndər",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Watch Replay",
  "62nsdy": "Retry",
  "65BmHb": "{host} proksi şəklini yükləmək alınmadı, birbaşa yükləmək üçün bura klikləyin",
  "6OSOXl": "Reason: <i>{reason}</i>",
  "6TfgXX": "{site} is an open source project built by passionate people in their free time",
  "6bgpn+": "Not all clients support this, you may still receive some zaps as if zap splits was not configured",
  "6ewQqw": "Bəyənmələr ({n})",
  "6k7xfM": "Trending notes",
  "6mr8WU": "Followed by",
  "6uMqL1": "Ödənilməmiş",
  "7+Domh": "Qeydlər",
  "712i26": "Proxy uses HODL invoices to forward the payment, which hides the pubkey of your node",
  "7UOvbT": "Offline",
  "7hp70g": "NIP-05",
  "8/vBbP": "Repostlar ({n})",
  "89q5wc": "Repostları təsdiqlə",
  "8ED/4u": "Reply To",
  "8HJxXG": "Sign up",
  "8QDesP": "Zap {n} sats",
  "8Rkoyb": "Recipient",
  "8Y6bZQ": "Invalid zap split: {input}",
  "8g2vyB": "ad çox uzun",
  "8v1NN+": "Pairing phrase",
  "9+Ddtu": "Növbəti",
  "9HU8vw": "Cavabla",
  "9SvQep": "{n} izləyir",
  "9WRlF4": "Göndər",
  "9kSari": "Retry publishing",
  "9pMqYs": "Nostr Ünvanı",
  "9wO4wJ": "Lightning fakturası",
  "ABAQyo": "Chats",
  "ADmfQT": "Valideyn",
  "AIgmDy": "Add up to 4 hashtags",
  "AN0Z7Q": "Muted Words",
  "ASRK0S": "This author has been muted",
  "Ai8VHU": "Snort relayında limitsiz qeyd saxlama",
  "AkCxS/": "Səbəb",
  "Am8glJ": "Game",
  "AnLrRC": "Non-Zap",
  "AxDOiG": "Months",
  "AyGauy": "Daxil ol",
  "B4C47Y": "ad çox qısa",
  "B6+XJy": "zapped",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Write access to Snort relay, with 1 year of event retention",
  "BWpuKl": "Yenilə",
  "BjNwZW": "Nostr address (nip05)",
  "C1LjMx": "Lightning Donation",
  "C7642/": "Quote Repost",
  "C81/uG": "Çıxış",
  "C8HhVE": "Suggested Follows",
  "CHTbO3": "Failed to load invoice",
  "CVWeJ6": "Trending People",
  "CYkOCI": "and {count} others you follow",
  "CmZ9ls": "{n} Muted",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Translated from {lang}",
  "CzHZoc": "Social Graph",
  "D+KzKd": "Automatically zap every note when loaded",
  "D3idYv": "Settings",
  "DBiVK1": "Cache",
  "DKnriN": "Send sats",
  "DZzCem": "Show latest {n} notes",
  "DcL8P+": "Supporter",
  "Dh3hbq": "Auto Zap",
  "Dn82AL": "Live",
  "DtYelJ": "Transfer",
  "Dx4ey3": "Toggle all",
  "EJbFi7": "Search notes",
  "ELbg9p": "Data Providers",
  "EQKRE4": "Show badges on profile pages",
  "EWyQH5": "Global",
  "Ebl/B2": "Translate to {lang}",
  "EcZF24": "Custom Relays",
  "EcfIwB": "Username is available",
  "EcglP9": "Key",
  "EjFyoR": "On-chain Donation Address",
  "EnCOBJ": "Buy",
  "F3l7xL": "Add Account",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Show status messages on profile pages",
  "FSYL8G": "Trending Users",
  "FcNSft": "Redirect issues HTTP redirect to the supplied lightning address",
  "FdhSU2": "Claim Now",
  "FfYsOb": "An error has occured!",
  "FmXUJg": "follows you",
  "G/yZLu": "Remove",
  "G1BGCg": "Select Wallet",
  "GFOoEE": "Salt",
  "GL8aXW": "Bookmarks ({n})",
  "GQPtfk": "Join Stream",
  "GSye7T": "Lightning Address",
  "GUlSVG": "Claim your included Snort nostr address",
  "Gcn9NQ": "Magnet Link",
  "GspYR7": "{n} Dislike",
  "Gxcr08": "Broadcast Event",
  "H+vHiz": "Hex Key..",
  "H0JBH6": "Log Out",
  "H6/kLh": "Order Paid!",
  "HAlOn1": "Name",
  "HFls6j": "name will be available later",
  "HOzFdo": "Muted",
  "HWbkEK": "Clear cache and reload",
  "HbefNb": "Open Wallet",
  "HhcAVH": "You don't follow this person, click here to load media from <i>{link}</i>, or update <a><i>your preferences</i></a> to always load media from everybody.",
  "IEwZvs": "Are you sure you want to unpin this note?",
  "IKKHqV": "Follows",
  "IVbtTS": "Zap all {n} sats",
  "IWz1ta": "Auto Translate",
  "Ig9/a1": "Sent {n} sats to {name}",
  "IoQq+a": "Click here to load anyway",
  "Ix8l+B": "Trending Notes",
  "J+dIsA": "Subscriptions",
  "J2HeQ+": "Use commas to separate words e.g. word1, word2, word3",
  "JCIgkj": "Username",
  "JGrt9q": "Send sats to {name}",
  "JHEHCk": "Zaps ({n})",
  "JIVWWA": "Sport",
  "JPFYIM": "No lightning address",
  "JSx7y9": "Subscribe to {site_name} {plan} for {price} and receive the following rewards",
  "JeoS4y": "Repost",
  "JjGgXI": "Search users",
  "JkLHGw": "Website",
  "JymXbw": "Private Key",
  "K3r6DQ": "Delete",
  "K7AkdL": "Show",
  "KAhAcM": "Enter LNDHub config",
  "KHK8B9": "Relay",
  "KQvWvD": "Deleted",
  "KahimY": "Unknown event kind: {kind}",
  "KoFlZg": "Enter mint URL",
  "KtsyO0": "Enter Pin",
  "LF5kYT": "Other Connections",
  "LR1XjT": "Pin too short",
  "LXxsbk": "Anonymous",
  "LgbKvU": "Comment",
  "Lu5/Bj": "Open on Zapstr",
  "Lw+I+J": "{n,plural,=0{{name} zapped} other{{name} & {n} others zapped}}",
  "LwYmVi": "Zaps on this note will be split to the following users.",
  "M3Oirc": "Debug Menus",
  "MBAYRO": "Shows \"Copy ID\" and \"Copy Event JSON\" in the context menu on each message",
  "MI2jkA": "Not available:",
  "MP54GY": "Wallet password",
  "MWTx65": "Default Page",
  "MiMipu": "Set as primary Nostr address (nip05)",
  "Mrpkot": "Pay for subscription",
  "MuVeKe": "Buy nostr address",
  "MzRYWH": "Buying {item}",
  "Mzizei": "Iris.to account",
  "N2IrpM": "Confirm",
  "NAidKb": "Notifications",
  "NAuFNH": "You already have a subscription of this type, please renew or pay",
  "NdOYJJ": "Hmm nothing here.. Checkout {newUsersPage} to follow some recommended nostrich's!",
  "NepkXH": "Can't vote with {amount} sats, please set a different default zap amount",
  "NndBJE": "New users page",
  "O8Z8t9": "Show More",
  "OEW7yJ": "Zaps",
  "OKhRC6": "Share",
  "OLEm6z": "Unknown login error",
  "OQSOJF": "Get a free nostr address",
  "OQXnew": "You subscription is still active, you can't renew yet",
  "ORGv1Q": "Created",
  "P61BTu": "Copy Event JSON",
  "P7FD0F": "System (Default)",
  "P7nJT9": "Total today (UTC): {amount} sats",
  "PCSt5T": "Preferences",
  "PJeJFc": "Summary",
  "PamNxw": "Unknown file header: {name}",
  "Pe0ogR": "Theme",
  "PrsIg7": "Reactions will be shown on every page, if disabled no reactions will be shown",
  "QDFTjG": "{n} Relays",
  "QWhotP": "Zap Pool only works if you use one of the supported wallet connections (WebLN, LNC, LNDHub or Nostr Wallet Connect)",
  "Qxv0B2": "You currently have {number} sats in your zap pool.",
  "R81upa": "People you follow",
  "RSr2uB": "Username must only contain lowercase letters and numbers",
  "RahCRH": "Expired",
  "RfhLwC": "By: {author}",
  "RhDAoS": "Are you sure you want to delete {id}",
  "RjpoYG": "Recent",
  "RoOyAh": "Relays",
  "Rs4kCE": "Bookmark",
  "RwFaYs": "Sort",
  "SLZGPn": "Enter a pin to encrypt your private key, you must enter this pin every time you open {site}.",
  "SMO+on": "Send zap to {name}",
  "SOqbe9": "Update Lightning Address",
  "SP0+yi": "Buy Subscription",
  "SYQtZ7": "LN Address Proxy",
  "ShdEie": "Mark all read",
  "Sjo1P4": "Custom",
  "SmuYUd": "What should we call you?",
  "Ss0sWu": "Pay Now",
  "StKzTE": "The author has marked this note as a <i>sensitive topic</i>",
  "TDR5ge": "Media in notes will automatically be shown for selected people, otherwise only the link will show",
  "TJo5E6": "Preview",
  "TP/cMX": "Ended",
  "TaeBqw": "Sign in with Nostr Extension",
  "TdtZQ5": "Crypto",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "People",
  "U1aPPi": "Stop listening",
  "UDYlxu": "Pending Subscriptions",
  "UJTWqI": "Remove from my relays",
  "UNjfWJ": "Check all event signatures received from relays",
  "UT7Nkj": "New Chat",
  "UUPFlt": "Users must accept the content warning to show the content of your note.",
  "Ub+AGc": "Sign In",
  "Up5U7K": "Block",
  "UrKTqQ": "You have an active iris.to account",
  "VL900k": "Recommended Relays",
  "VN0+Fz": "Balance: {amount} sats",
  "VOjC1i": "Pick which upload service you want to upload attachments to",
  "VR5eHw": "Public key (npub/nprofile)",
  "VcwrfF": "Yes please",
  "VfhYxG": "To see a full list of changes you can view the changelog {here}",
  "VlJkSk": "{n} muted",
  "VnXp8Z": "Avatar",
  "VvaJst": "View Wallets",
  "W1yoZY": "It looks like you dont have any subscriptions, you can get one {link}",
  "W2PiAr": "{n} Blocked",
  "W9355R": "Unmute",
  "WmZhfL": "Automatically translate notes to your local language",
  "WvGmZT": "npub / nprofile / nostr address",
  "X6tipZ": "Sign in with key",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Send usage metrics",
  "XICsE8": "File hosts",
  "XXm7jJ": "Trending Hashtags",
  "XgWvGA": "Reactions",
  "Xopqkl": "Your default zap amount is {number} sats, example values are calculated from this.",
  "XrSk2j": "Redeem",
  "YDURw6": "Service URL",
  "YR2I9M": "No keys, no {app}, There is no way to reset it if you don't back up. It only takes a minute.",
  "YXA3AH": "Enable reactions",
  "Z4BMCZ": "Enter pairing phrase",
  "ZKORll": "Activate Now",
  "ZLmyG9": "Contributors",
  "ZS+jRE": "Send zap splits to",
  "Zff6lu": "Username iris.to/<b>{name}</b> is reserved for you!",
  "a5UPxh": "Fund developers and platforms providing NIP-05 verification services",
  "a7TDNm": "Notes will stream in real time into global and notes tab",
  "aHje0o": "Name or nym",
  "aMaLBK": "Supported Extensions",
  "aWpBzj": "Show more",
  "b12Goz": "Mnemonic",
  "b5vAk0": "Your handle will act like a lightning address and will redirect to your chosen LNURL or Lightning address",
  "bLZL5a": "Get Address",
  "bQdA2k": "Sensitive Content",
  "bep9C3": "Public Key",
  "bfvyfs": "Anon",
  "bxv59V": "Just now",
  "c+JYNI": "No thanks",
  "c35bj2": "If you have an enquiry about your NIP-05 order please DM {link}",
  "c3g2hL": "Broadcast Again",
  "cFbU1B": "Using Alby? Go to {link} to get your NWC config!",
  "cHCwbF": "Photography",
  "cPIKU2": "Following",
  "cQfLWb": "URL..",
  "cWx9t8": "Mute all",
  "cg1VJ2": "Connect Wallet",
  "cuP16y": "Multi account support",
  "cuV2gK": "name is registered",
  "cyR7Kh": "Back",
  "d+6YsV": "Lists to mute:",
  "d6CyG5": "History",
  "d7d0/x": "LN Address",
  "d8gpCh": "Try to use less than 5 hashtags to stay on topic 🙏",
  "dOQCL8": "Display name",
  "ddd3JX": "Popular Hashtags",
  "deEeEI": "Register",
  "dmsiLv": "A default Zap Pool split of {n} has been configured for {site} developers, you can disable it at any time in {link}",
  "e61Jf3": "Coming soon",
  "e7VmYP": "Enter pin to unlock your private key",
  "e7qqly": "Mark All Read",
  "eF0Re7": "Use a nostr signer extension to sign in",
  "eHAneD": "Reaction emoji",
  "eJj8HD": "Get Verified",
  "eSzf2G": "A single zap of {nIn} sats will allocate {nOut} sats to the zap pool.",
  "eXT2QQ": "Group Chat",
  "egib+2": "{n,plural,=1{& {n} other} other{& {n} others}}",
  "fBI91o": "Zap",
  "fBlba3": "Thanks for using {site}, please consider donating if you can.",
  "fOksnD": "Can't vote because LNURL service does not support zaps",
  "fQN+tq": "Show posts that have a content warning tag",
  "fWZYP5": "Pinned",
  "fX5RYm": "Pick a few topics of interest",
  "filwqD": "Read",
  "fjAcWo": "Gift Wraps",
  "flnGvv": "What's on your mind?",
  "fqwcJ1": "On-chain Donation",
  "fsB/4p": "Saved",
  "g5pX+a": "About",
  "g985Wp": "Failed to send vote",
  "gDzDRs": "Emoji to send when reactiong to a note",
  "gXgY3+": "Not all clients support this yet",
  "gczcC5": "Subscribe",
  "geppt8": "{count} ({count2} in memory)",
  "gjBiyj": "Loading...",
  "grQ+mI": "Proof of Work",
  "h7jvCs": "{site} is more fun together!",
  "h8XMJL": "Badges",
  "hMzcSq": "Messages",
  "hRTfTR": "PRO",
  "hY4lzx": "Supports",
  "ha8JKG": "Show graph",
  "hicxcO": "Show replies",
  "hmZ3Bz": "Media",
  "hniz8Z": "here",
  "i/dBAR": "Zap Pool",
  "iCqGww": "Reactions ({n})",
  "iEoXYx": "DeepL translations",
  "iGT1eE": "Prevent fake accounts from imitating you",
  "iNWbVV": "Handle",
  "iXPL0Z": "Can't login with private key on an insecure connection, please use a Nostr key manager extension instead",
  "iYc3Ld": "Payments",
  "ieGrWo": "Follow",
  "itPgxd": "Profile",
  "izWS4J": "Unfollow",
  "j9xbzF": "Already backed up",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jAmfGl": "Your {site_name} subscription is expired",
  "jHa/ko": "Clean up your feed",
  "jMzO1S": "Internal error: {msg}",
  "jTrbGf": "{n} km - {location}",
  "jfV8Wr": "Back",
  "jvo0vs": "Save",
  "jzgQ2z": "{n} Reactions",
  "k2veDA": "Write",
  "k7sKNy": "Our very own NIP-05 verification service, help support the development of this site and get a shiny special badge on our site!",
  "kEZUR8": "Register an Iris username",
  "kJYo0u": "{n,plural,=0{{name} reposted} other{{name} & {n} others reposted}}",
  "kaaf1E": "now",
  "kc79d3": "Topics",
  "kuPHYE": "{n,plural,=0{{name} liked} other{{name} & {n} others liked}}",
  "l+ikU1": "Everything in {plan}",
  "lCILNz": "Buy Now",
  "lD3+8a": "Pay",
  "lPWASz": "Snort nostr address",
  "lTbT3s": "Wallet password",
  "lgg1KN": "account page",
  "ll3xBp": "Image proxy service",
  "lnaT9F": "Following {n}",
  "lsNFM1": "Click to load content from {link}",
  "lvlPhZ": "Pay Invoice",
  "mErPop": "It looks like you dont have any, check {link} to buy one!",
  "mH91FY": "Each contributor will get paid a percentage of all donations and NIP-05 orders, you can see the split amounts below",
  "mKAr6h": "Follow all",
  "mKh2HS": "File upload service",
  "mKhgP9": "{n,plural,=0{} =1{zapped} other{zapped}}",
  "mTJFgF": "Popular",
  "mfe8RW": "Option: {n}",
  "n1Whvj": "Switch",
  "nDejmx": "Unblock",
  "nGBrvw": "Bookmarks",
  "nihgfo": "Listen to this article",
  "nn1qb3": "Your donations are greatly appreciated",
  "nwZXeh": "{n} blocked",
  "o7e+nJ": "{n} i̇zləyicilər",
  "oJ+JJN": "Heç nə tapılmadı :/",
  "odFwjL": "Yalnız izləyicilər",
  "ojzbwv": "Hey, it looks like you dont have a Nostr Address yet, you should get one! Check out {link}",
  "p4N05H": "Yüklə",
  "p85Uwy": "Aktiv Abunəliklər",
  "pI+77w": "Snort relayindən endirilə bilən ehtiyat nüsxələri",
  "puLNUJ": "Pin",
  "pzTOmv": "İzləyicilər",
  "qD9EUF": "Email <> DM bridge for your Snort nostr address",
  "qDwvZ4": "Naməlum xəta",
  "qMx1sA": "Default Zap amount",
  "qUJTsT": "Bloklanıb",
  "qZsKBR": "Renew {tier}",
  "qdGuQo": "Your Private Key Is (do not share this with anyone)",
  "qfmMQh": "This note has been muted",
  "qkvYUb": "Add to Profile",
  "qmJ8kD": "Translation failed",
  "qtWLmt": "Like",
  "qyJtWy": "Show less",
  "qydxOd": "Science",
  "qz9fty": "Incorrect pin",
  "r3C4x/": "Software",
  "r5srDR": "Enter wallet password",
  "rMgF34": "Back up now",
  "rT14Ow": "Add Relays",
  "rbrahO": "Close",
  "rfuMjE": "(Default)",
  "rmdsT4": "{n} days",
  "rx1i0i": "Short link",
  "sKDn4e": "Show Badges",
  "sUNhQE": "user",
  "sZQzjQ": "Failed to parse zap split: {input}",
  "tGXF0Q": "Relay Lists",
  "tOdNiY": "Dark",
  "th5lxp": "Send note to a subset of your write relays",
  "thnRpU": "Getting NIP-05 verified can help:",
  "tjpYlr": "Relay Metrics",
  "ttxS0b": "Supporter Badge",
  "u+LyXc": "Interactions",
  "u/vOPu": "Paid",
  "u4bHcR": "Check out the code here: {link}",
  "uCk8r+": "Already have an account?",
  "uKqSN+": "Follows Feed",
  "uSV4Ti": "Reposts need to be manually confirmed",
  "uc0din": "Send sats splits to",
  "ugyJnE": "Sending notes and other stuff",
  "un1nGw": "{n} notes",
  "usAvMr": "Edit Profile",
  "v8lolG": "Start chat",
  "vB3oQ/": "Must be a contact list or pubkey list",
  "vN5UH8": "Profile Image",
  "vZ4quW": "NIP-05 is a DNS based verification spec which helps to validate you as a real user.",
  "vhlWFg": "Poll Options",
  "vlbWtt": "Get a free one",
  "vrTOHJ": "{amount} sats",
  "vxwnbh": "Amount of work to apply to all published events",
  "w1Fanr": "Business",
  "w6qrwX": "NSFW",
  "wEQDC6": "Düzəliş et",
  "wSZR47": "Submit",
  "wWLwvh": "Anon",
  "wih7iJ": "ad bloklanıb",
  "wofVHy": "Moderation",
  "wqyN/i": "{link} ünvanında {service} haqqında ətraflı məlumat əldə edin",
  "wtLjP6": "ID-ni kopyala",
  "x/Fx2P": "Bütün zaplarınızın bir hissəsini vəsait hovuzuna bölməklə istifadə etdiyiniz xidmətləri maliyyələşdirin!",
  "x82IOl": "Səssiz",
  "xIcAOU": "Votes by {type}",
  "xIoGG9": "Get",
  "xQtL3v": "Kilidi aç",
  "xaj9Ba": "Provayder",
  "xbVgIm": "Medianı avtomatik yükləyin",
  "xhQMeQ": "Müddəti bitir",
  "xl4s/X": "Additional Terms:",
  "xmcVZ0": "Axtar",
  "y1Z3or": "Dil",
  "yCLnBC": "LNURL və ya Lightning Ünvanı",
  "yNBPJp": "Help fund the development of {site}",
  "zCb8fX": "Weight",
  "zFegDD": "Əlaqə",
  "zINlao": "Sahibi",
  "zQvVDJ": "Hamısı",
  "zcaOTs": "Sats'larda Zap məbləği",
  "zm6qS1": "{n} mins to read",
  "zonsdq": "LNURL xidmətini yükləmək alınmadı",
  "zvCDao": "Ən son qeydləri avtomatik göstərin",
  "zwb6LR": "<b>Mint:</b> {url}",
  "zxvhnE": "Daily"
}
